# sPaletteChange Struct Reference

List of all members.

## Public Member Functions

| sPaletteChange ()

## Public Attributes

WORD | m_wNewPalette
BYTE | m_ucOffset
BYTE | m_ucLength

## Constructor & Destructor Documentation

sPaletteChange::sPaletteChange | ( |  | ) | `[inline]`

Palette (0x04000000 file)

Offset from beginning of palette

Number of palette entries to copy

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Shared.h